0f8b390 Refactor code

bed1355 Add status toggle switch button

f07eb11 Use redux to update state

05ee2f1 Add update employee form

a8fab07 Add Employee action with update employee modal

bf7219c Add Employee table pagination

0468bf0 Fetch Employee table data from employees.json

d8461bd Add Employee Page and Components

07b4fd6 Layout: Footer

d65fb3c Layout: Header

3994b7d Initial project

7575578 Initial commit

